/*   
Theme Name: Casey Accountants
Theme URI: http://thematictheme.com/
Description: Use this theme to start your Thematic Child Theme development.
Author: Brian Timoney
Author URI: http://webforge.ie/
Template: thematic
Version: 1.0
Tags: white, three-columns, two-columns, fixed-width, theme-options, left-sidebar, right-sidebar, threaded-comments, sticky-post, microformats
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html

.
The Thematic Theme is copyright Ian Stewart http://themeshaper.com/
This work, like WordPress, is released under GNU General Public License, version 2 (GPL).
.

*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/* Google Fonts */
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,700|Droid+Sans);

/* Overriding Thematic's styles for congruity with WP-Admin > Appearance > Header default header text color settings */
body, #s {
	font-family: "Droid Sans", Arial, Helvetica, sans-serif;
}

.home .entry-title {
	display: none;
}

/*
#blog-title {
	font-family: Georgia, "Times New Roman", Times, serif;
}
*/
 
#blog-title, #blog-description, h1.entry-title, h1, h2, h3, h4, h5, h6, .sf-menu {
	color: #330066;
	font-family: "Droid Serif", Georgia, "Times New Roman", Times, serif;
	font-style: normal;
}

#wrapper {
	background: #fffdec;
	border-left: 1px solid #654F9A;
	border-right: 1px solid #654F9A;
	margin: 0 auto;
	width: 960px;
}

#branding {
	width: 920px;
}

#blog-description { 
	color: #330066;
	font-size: 1.0em;
	font-style: normal;
}

#blog-title a:link, #blog-title a:visited {
	color: #306;
}

#blog-title a:active, #blog-title a:hover {
	color: #654F9A;
}

a:link, a:visited {
	color: #654F9A;
}

a:hover, a:active {
	color: #306;
}

#access {
	background: #654F9A;
}

.sf-menu>li>a {
	border-top: 0px;
	border-bottom: 0px;
}

.sf-menu li, .sf-menu li li {
	background-color: #654F9A;
}

.sf-menu li li, .sf-menu ul a {
	background: #654F9A;
}

.sf-menu ul a:hover {
    color: #654F9A;
}

.sf-menu a, .sf-menu a:visited {
	border-width: 1px 0px;
	color: #fff;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	color: #654F9A;
    background:#fafafa;
	outline: 0;
    border-bottom-color:#ccc;
}

/*
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li:hover>a, .sf-menu li.sfHover>a {
*/
.sf-menu li:hover>a, .sf-menu li.sfHover>a {
    background:#fafafa;
    color: #654F9A !important;
}

/*
.sf-menu ul li a:before ul {
*/
/*
.sf-menu ul ul:before {
	content: "\2023";
}
*/

#content {
	margin: 0 0 0 20px;
	width: 600px;
}

.aside h3 {
	color: #330066;
	font-size: 1.3em;
	font-style: normal;
	margin-bottom: 10px;
}

.aside a:hover {
	color: #306;
}

#primary {
	border: 0px;
}

/*** wp-post-image ***/
body .entry-content .wp-post-image,
body .entry-content .wp-post-image-left {
    float: left;
    margin: 5px 20px 20px 0;
    border: none;
    padding: 0;
}
html body .entry-content .wp-post-image-right {
    float: right;
    margin: 5px 0 20px 20px;
}
